Sector Name: CREDIT UNIONS - Bug #1344

Members Of Applicant-->put value in table-->click on SAVE-->as soon as applicant click on save then
choose file option gets active for occupation column

03/01/2022 05:32 PM - arti saraswat

Status: Closed Start date: 03/01/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Members Of Applicant-->put value in table-->click on SAVE-->as soon as applicant click on save then choose file option gets active
for occupation column.

clipboard-202203011733-n88hx.png

History

#1 - 03/01/2022 05:33 PM - arti saraswat
- File clipboard-202203011733-n88hx.png added

- Subject changed from Members Of Applicant-->put value in table-- to Members Of Applicant-->put value in table-->click on SAVE-->as soon as
applicant click on save then choose file option gets active for occupation column

- Description updated
- Assignee set to Himanshu Singh

- Priority changed from Normal to Urgent

#2 - 03/08/2022 10:43 AM - sunil gupta

- Status changed from New to Resolved

#3 - 03/08/2022 01:11 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
